<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>MDU_Direct_Convert</fullName>
    <active>true</active>
    <description>Lead cannot be converted unless the Sales Stage field is on Budgetary Proposal</description>
    <errorConditionFormula>AND (
OR(
ISPICKVAL(Status, &quot;Converted&quot;)
),
RecordTypeId = &apos;01260000000Lte8&apos;,
NOT(
ISPICKVAL(Sales_Stage__c, &quot;Budgetary Proposal&quot;)
)
)</errorConditionFormula>
    <errorDisplayField>Sales_Stage__c</errorDisplayField>
    <errorMessage>[LEAD 074] Lead cannot be converted unless the Sales Stage field is on Budgetary Proposal</errorMessage>
</ValidationRule>
